<?php
namespace Claromentis\Core\ORM;

$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array();




class Clob
{
    
    
    
    
    protected $value;
    
    
    
    
    
    
    public function __construct($value)
    {
        $this->value = $value;
    }
    
    
    
    
    
    
    public function __toString()
    {
        return $this->value;
    }
}